@charset "utf-8";

/* HTML Tag
-------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}

*+html { background-color: #fff; } /* IE7 Bug Fix */

body {
	/*background: url(bg_body.gif) repeat-x;*/
	background-color: #fff;
	color: #333;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', "Arial", "Helvetica", "Verdana", "sans-serif";
	line-height: 1.1;
}

a { text-decoration: none; }
a:link { color: #036; }
a:visited { color: #300090; }
a:hover {
	color: #93f;
	text-decoration: underline;
}
.wrapper a { text-decoration: underline; }

h2, h3, h4, h5, h6 { clear: both; }

img { border: 0; }

ul { list-style: none; }

input, select { margin-right: 3px; }

hr { margin-bottom: 15px; }



/* Layout
-------------------------------------------------- */

/* Container */
#container {
	width: 930px;
	background-color: #fff;
	margin: 0 auto;
	font-size: 80%;
}

/* Header */
#header { position: relative; }

/* Contents */
#contents {
	/*background: url(bg_contents.gif) repeat-y;*/
	border-top: 5px solid #669;
	border-bottom: 5px solid #669;
}
#ColA {
	float: left;
	width: 210px;
	padding: 0 0 10px;
}
#ColB {
	float: right;
	width: 670px;
	padding: 10px 25px 10px 0;
}

/* Footer */
#footer {
	clear: both;
	color: #333;
	padding: 10px 0 10px 210px;
}



/* Header
-------------------------------------------------- */

/* Global Navigation Top */
.globalNaviTop {
	/*background: url(bg_gnavi_top.gif) repeat-x bottom;*/
    text-align: center;
}
.gnvTopWrap {
	/*background: url(bg_gnavi_top_wrap.gif) repeat-x;*/
	background-color: #000;
    border: 1px solid #000;
    display: -moz-inline-box;
    display: inline-block;
}
.gnvTopWrap li {
	/*background: url(bg_gnavi_top_item.gif) repeat-x left 50%;*/
    display: -moz-inline-box;
    display: inline-block;
	margin-left: 2px;
	padding: 0 10px 3px;
}
.gnvTopWrap li.home { margin-left: 0; }
* html .gnvTopWrap,
* html .gnvTopWrap li {
    display: inline;
    zoom: 1;
}
*+html .gnvTopWrap,
*+html .gnvTopWrap li {
    display: inline;
    zoom: 1;
}
.gnvTopWrap li a {
    display: block;
    text-decoration: none;
	color: #fff;
	padding: 8px 15px 5px;
}
/*.gnvTopWrap li a:hover,
.gnvTopWrap li.selected a { background: url(bg_gnavi_top_selected.gif) repeat-x bottom; }*/
.gnvTopWrap li a:link,
.gnvTopWrap li a:visited,
.gnvTopWrap li a:hover { color: #fff; }
.gnvTopWrap li a:hover { text-decoration: none; }

/* Header Menu */
.headerMenu {
	position: absolute;
	top: 0;
	right: 0;
}
.headerMenu { float: right; }
.headerMenu li {
	float: left;
	border-left: 1px solid #000;
	padding: 10px 20px 0 5px;
}
.headerMenu a { font-size: 90%; }

/* Tool */
.tool {
	position: absolute;
	top: 43px;
	right: 10px;
}
.fsize dt, .fsize dd { display: inline; }
input.txtFld {
	width: 125px;
	border: 1px solid #aaa;
	margin: 2px 0 0 0;
	padding: 2px;
	vertical-align: top;
}



/* Footer
---------------------------------------------------*/
.footerMenu	{ float: right; }
.footerMenu li {
	float: left;
	border-left: 1px solid #000;
	padding: 0 20px 10px 5px;
}
.footerMenu li a {
	font-size: 90%;
	text-decoration: none;
}
.copyright {
	clear: both;
	border-top: 2px solid #000;
	padding: 5px;
	font-size: 90%;
	text-align: right;
}



/* Contents SIDE
---------------------------------------------------*/
#ColA img { vertical-align: bottom; }

/* Global Navigation Side */
.globalNaviSide {
	border: 5px solid #789;
	border-top: none;
	border-left: none;
	margin-bottom: 10px;
	font-weight: bold;
}
.globalNaviSide dt {
	/*background: url(bg_gnavi_side_ttl.gif) no-repeat;*/
	background-color: #000040;
	border-bottom: 1px solid #0b3450;
	padding: 8px 0 7px;
	color: #fff;
	text-align: center;
}
/*.globalNaviSide dd { background: url(bg_gnavi_side.gif) repeat-x; }*/
.globalNaviSide dd.selected {
	/*background: url(bg_gnavi_side_item.gif) repeat-x 50%;*/
	background-color: #000040;
}
.globalNaviSide dd a {
	display: block;
	border-top: 1px solid #ccc;
	padding: 8px 5px 7px 10px;
}
.globalNaviSide dd.selected a {
	/*background: url(bg_gnavi_side_selected.gif) repeat-y;*/
	border-top: 1px solid #0b3450;
	color: #fff;
	font-weight: normal;
}
.globalNaviSide dd a:hover {
	/*background: url(bg_gnavi_side_selected.gif) repeat-y;*/
	background-color: #eaeaea;
}
.globalNaviSide dd.selected a:hover { background-color: transparent; }

.en .globalNaviSide {
	width: 200px;
	/*background: url(bg_gnavi_side_bottom.gif) no-repeat bottom;*/
	border: none;
	margin: 10px 5px 10px;
	padding-bottom: 5px;
}
.en .globalNaviSide dd {
	position: relative;
	border-left: 5px solid #999;
	border-right: 5px solid #999;
}
.en .globalNaviSide dd.sideHead { border-top: 5px solid #999; }
.en .globalNaviSide dd a {
	width: 135px;
	padding: 8px 5px 7px 50px;
}
.en .globalNaviSide dd a:hover { background: none; }
.en .globalNaviSide dd img {
	position: absolute;
	top: 5px;
	left: 7px;
}

/* Sub Navigation */
.subNavi { margin-bottom: 10px; }
.subNavi dt {
	/*background: url(bg_gnavi_top_item.gif) repeat-x left 50%;*/
	background-color: #000;
	border: 1px solid #000;
	padding: 8px 10px;
	color: #fff;
}
.gnvsd .subNavi dt {
	/*background: url(bg_gnavi_side_item.gif) repeat-x left 50%;*/
	background-color: #000040;
	border: 1px solid #0b3450;
}
.gnvot .subNavi dt {
	/*background: url(bg_gnavi_other_item.gif) repeat-x left 50%;*/
	border: 1px solid #bbb;
	font-weight: bold;
}
.subNavi dt a:link,
.subNavi dt a:visited,
.subNavi dt a:hover { color: #fff; }
.gnvot .subNavi dt a:link,
.gnvot .subNavi dt a:visited,
.gnvot .subNavi dt a:hover { color: #333; }
.subNavi dd {
	border-bottom: 1px solid #eaeaea;
	margin: 0 1px;
}
.subNavi dd.group {
	/*background: url(icon_mk.gif) no-repeat 10px 0.4em;*/
	border-bottom: 1px dotted #eaeaea;
	padding: 7px 5px 7px 30px;
	font-weight: bold;
}
.subNavi dd.selected {
	background-color: #f6f6f6;
	border-left: 5px solid #369;
}
.subNavi dd.selectedP {
	background-color: #f0f0f0;
	border-left: 5px solid #036;
}
.subNavi dd a {
	display: block;
	/*background: url(icon_arrow.gif) no-repeat 10px 0.4em;*/
	padding: 7px 5px 7px 30px;
}
.subNavi dd.third a {
	/*background: url(icon_arrowB.gif) no-repeat 15px 0.4em;*/
	padding: 7px 5px 7px 30px;
}
.subNavi dd a:hover { background-color: #f0f0f0; }

/* Related Link */
.relLink {
	background-color: #f4f4f4;
	border: 1px solid #c0c0c0;
	margin: 10px 10px 25px;
	padding: 7px 7px 10px 10px;
}
.relLink dt {
	border-left: 3px solid #f60;
	margin: 5px 0;
	padding: 2px 5px;
	font-weight: bold;
}
.relLink dd a {
	display: block;
	/*background: url(icon_arrowB.gif) no-repeat left 0.4em;*/
	padding: 4px 5px 4px 15px;
}



/* Contents MAIN
---------------------------------------------------*/
.wrapper {
	clear: both;
	padding: 5px 10px 15px;
	line-height: 1.4;
}
.top .wrapper { padding: 0; }

/* Breadcrumb List */
.bread { margin-bottom: 15px; }
.bread li {
	display: inline;
	margin-bottom: 15px;
}
.bread li a { margin-right: 5px; }



/* Common
---------------------------------------------------*/

/* 配置 */
.clear { clear: both; }
.leftPos { float: left; }
.rightPos { float: right; }
.leftPosT { text-align: left; }
.rightPosT, .text_right { text-align: right; }
.centerPosT, .text_center { text-align: center; }
.vtop { vertical-align: top; }

/* 余白 */
.mb10 { margin-bottom: 10px; }
.mb15 {
	margin-bottom: 15px;
	clear: both;
}
.mb25 { margin-bottom: 25px; }
.ml10 { margin-left: 10px; }
.mr10 { margin-right: 10px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }
.pd5 { padding: 5px; }
.pd15 { padding: 15px; }
.pl15 { padding-left: 15px; }

/* 文字関連 */
.nw { white-space: nowrap; }
.small {
	font-size: 80%;
	color: #666;
}
.large {
	font-size: 120%;
	color: #666;
}
.grey { color: #999; }

/* ページトップへ */
.ptop {
	clear: both;
	float: right;
	/*background: url(icon_arrow_ptop.gif) no-repeat left 50%;*/
	margin-bottom: 5px;
	padding: 7px 0 7px 18px;
}

/* 検索結果 */
.wrapper iframe { width: 640px; }

/* 非表示 */
.hidden {
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	text-indent: -10000px;
}
caption.hidden { display: none; }

/* noscript */
.jsOn {
	display: block;
	background-color: #f4f4f4;
	border: 1px solid #ccc;
	padding: 7px 10px;
	text-align: left;
}

/* navi_skip */
.skipnav {position: absolute; display: block; text-align: left; margin-left:-13em; padding: 0; top:50px; left:50%; }
.skipnav p {margin: 5px 0 0 0; padding: 0; position: absolute; font-size: 2em}
.skipnav a {width: 26em; display:block; color: #fff; background: #333; text-decoration: none; padding: 5px; position: absolute; left: -1000em; top: 0; font-weight: bold}
.skipnav a:visited{color: #fff}
.skipnav a:focus, .skipnav a:active {z-index: 99; top: -3em; left: 0; border: solid #777 2px; color: #fff; background: #333 !important} /*Note IE bug that requires use of :active to mimic effect of :focus*/
.skipnav a:hover {cursor: default}
.skiptarget {width: 1px; height: 1px; overflow: hidden; float: right} 



/* Clear Fix
---------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 0.1em;
	clear: both;
}
.clearfix { zoom: 1; }